Bug 437482 - gMFSK crashes
gMFSK crashes
Product: Fedora
Classification: Fedora
Component: gmfsk (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Robert 'Bob' Jensen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-14 10:50 EDT by eric@christensenplace.us
Modified: 2008-09-23 21:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-23 21:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gmfsk-bugreport generated by GNOME Bug Reporter (392.26 KB, text/plain)
2008-03-14 10:50 EDT, eric@christensenplace.us
no flags Details

  None (edit)
Description eric@christensenplace.us 2008-03-14 10:50:17 EDT
Description of problem: gMFSK crashed shortly after starting and putting into
MT63 mode.

Version-Release number of selected component (if applicable): 0.7pre1

How reproducible: ???  Still trying to narrow it down.
Comment 1 eric@christensenplace.us 2008-03-14 10:50:17 EDT
Created attachment 298059 [details]
gmfsk-bugreport generated by GNOME Bug Reporter
Comment 2 Robert 'Bob' Jensen 2008-03-14 11:58:25 EDT
Thanks for the bug Eric, I will take a look. I might need a fair amount of help
from you getting some of these sorted out as I have never used these modes
before. I am not even sure if I have the right hardware. 


Comment 3 Lucian Langa 2008-09-21 14:25:18 EDT
Hello Eric,
it seems I cannot reproduce this on either F8, F9 or rawhide.
Can you recheck this? Can you also try with fresh settings?
Thank you.
Comment 4 Robert 'Bob' Jensen 2008-09-23 21:50:46 EDT
I cannot reproduce this on F9 x86_64. I will close the bug for now.

Note You need to log in before you can comment on or make changes to this bug.